.dropbtn {
    padding: 16px;
    font-size: 16px;
    font-family: system-ui;
    font-weight: bold;
    margin-right: 15px;
    border: none;
    cursor: pointer;
    width: 150px;
    border-radius: 3px;
  }

  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    background-color: #3e8e41;
    display: none;
    position: absolute;
    width: 150px;
    z-index: 1;
    border-radius: 3px;
  }
  
  .dropdown-content a {

    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {
    background-color: #f1f1f1;
    color: 53c281;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  .dropdown:hover .dropbtn {
    background-color: #3e8e41;
  }